function excludefromlegend(h)
% excludefromlegend  [Not a public function] Exclude graphic object from legend.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright 2007-2012 Jaromir Benes.

%**************************************************************************

for i = h(:)'
   try
      set(get(get(i,'Annotation'),'LegendInformation'),...
         'IconDisplayStyle','off');
   end
end

end
